.page-footer.dark {
  clear: both;
}
div.detailimage{width: 95%;text-align: center;}

.receiptaddresses {
    overflow: hidden;
}

a.btn.btn-primary {
    color: #000;
    background: #fff!important;
    border: solid 1px #007bff!important;
	border-radius:5px;
}

a.btn.btn-primary:hover {
    color: #fff;
    background: #007bff!important;
    border: solid 1px #007bff!important;
}

.receiptaddress.receiptbillingaddress {
    width: 100%;
    margin-bottom: 10px;
}

div.receiptextra, div.receiptdownload, div.receiptaddress {
    margin: 10px 0 10px 0;
}

div#cart-container {
    max-width: 1100px!important;
}


.detailoptions {
    border-bottom: 1px solid #ddd;
    padding-bottom: 3px;
}

.detailquantity {
    border-bottom: 1px solid #ddd;
}

@media screen and (min-width:330px){
div.category:hover,div.product:hover{-webkit-box-shadow:0 5px 10px #999;-moz-box-shadow:0 5px 10px #999;box-shadow:0 5px 10px #999;}
}

div.detailname h1 {
    font-size: 1.4em;
    padding: 6px;
    width: 100%;
}

.clean-block.clean-form form {
    padding: 15px;
    box-shadow: none;
}

select#optn0x0 {
    border: solid 1px #ccc;
}

input.ectbutton:hover, button.ectbutton:hover {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

div.prodimage:hover {
    border: 1px solid #fff;
}

option {
    font-weight: normal!important;
}

div.imagenavigator {margin-top: 15px;}
input.ectbutton.previmg {margin-right: 7px;}

input.ectbutton.nextimg {margin-left: 7px;}

option {
    font-weight: normal!important;
}

a.ectlink:visited {
    color: #999;
    text-decoration: none;
}
a.ectlink:link {
    color: #999;
    text-decoration: none;
}

a.ectlink:hover {
    color: #555!important;
    text-decoration: none;
}

@media (min-width:769px) {
.dropdown:hover .dropdown-menu {display:block;}
.mainmenu .dropdown-menu .dropdown-header {padding:3px 5px !important;}
.navbar-brand {display:none;}
.align-right {position:absolute;top:100%;right:0;}
.lte768 {display:none !important;}
.nopad {padding:0 !important;}
.MiniHolder .dropdown a.dropdown-toggle {padding-left:0 !important;padding-top:5px;padding-bottom:5px;margin-bottom:0 !important;}
.MiniHolder nav.navbar {margin-bottom:0 !important;padding-bottom:0 !important;border:0 none;min-height:0 !important}
.navbar-default.mainmenu {color:#580000;background-color:transparent;border:0 none;border-radius:0;}
}
a{text-decoration:none;}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.strike{text-decoration:line-through;}
.noscreen {display:none !important;}
.modal {color:#000 !important;}
span.name {font-family:'Lucida Handwriting',Arial,Verdana,Helvetica,sans-serif;}
.bold {font-weight:bold;}
.italic {font-style:italic;}
hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #ddd;}
.header {padding:0;background-color:transparent;}
.MiniHolder .nav>li>a{text-decoration:none;background-color:transparent;color:#580000;}
.MiniHolder .nav>li>a:active,.MiniHolder .nav>li>a:focus,.MiniHolder .nav>li>a:hover{text-decoration:none;background-color:transparent;color:#000058;}
.MiniHolder.dropdown-toggle .nav li a{color:#580000;position:relative;display:block;padding:5px 15px}
.MiniHolder ul.dropdown-menu {color:#580000;border:1px solid #BC8402;border-bottom-right-radius:5px;border-bottom-left-radius:5px;-webkit-box-shadow:3px 3px 3px #999;-moz-box-shadow:3px 3px 3px #999;box-shadow:3px 3px 3px #999;}
.MiniHolder ul.dropdown-menu a{color:#580000;}
.MiniHolder ul.dropdown-menu a:hover{color:#000058;}
.MiniHolder ul li ul {min-width:200px;}
div.minicartoneline {margin-right:0;margin-left:0;text-align:center;}
div.minicartoneline1,div.minicartoneline2,div.minicartoneline3 {padding:0 2px;color:#333;height:31px;line-height:30px;font-size:14px;}
div.minicartoneline3 {display:none;}
div.minicartoneline3 img {padding-top:8px;}
.header_title {min-height:100px;margin:0 0 0 20px;padding:0;font-family:'Lucida Handwriting',Arial,Verdana,Helvetica,sans-serif;color:#580000;text-shadow:4px 4px 4px #ccc;}
.header_title p {font-size:20px;font-weight:bold;margin:5px 0 0 0;padding:0;}
.header_title h1 {font-size:20px;font-weight:bold;margin:5px 0 0 0;padding:0;}
.header img {background-color:#FDFEF6;border-radius:6px;}
.searchboxholder{margin:0 auto;padding:0;}
.searchboxwrapper{width:80%;margin:5px auto;padding:0;height:42px;border:1px solid #BC8402;background:#fff;border-radius:6px;-moz-box-shadow:3px 3px 5px #999;-webkit-box-shadow:3px 3px 5px #999;box-shadow:3px 3px 5px #999;}
.searchbox{width:100%;margin:0;padding:4px;height:40px;background:#fff;border-radius:6px;-moz-box-shadow:inset 3px 3px 5px #ccc;-webkit-box-shadow:inset 3px 3px 5px #ccc;box-shadow:inset 3px 3px 5px #ccc;}
.searchbox form{margin:0;padding:0;}
.searchbox input,.searchbox .btn,.searchbox input:focus,.searchbox button:focus,.searchbox button:active,.searchbox button.active,.searchbox button:hover.searchbox button.hover{outline-width:0;outline:none;border:none 0;box-shadow:none;background-color:transparent;}
.searchbox .btn {color:#BC8402;}
a.nobrdr.active.focus,a.nobrdr.active:focus,a.nobrdr.focus,a.nobrdr:active.focus,a.nobrdr:active:focus,a.nobrdr:focus{outline:0;border-color:transparent;border:none !important;background-color:transparent;background-position:0 -15px;background-image:none;}
nav.navbar.mainmenu {margin-bottom:5px !important;}
.navbar-default.mainmenu a {color:#580000;}
a.dropdown-title {color:#580000 !important;font-weight:bold;}
a:hover.dropdown-title {color:#000058 !important;}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#580000}
.dropdown-large {position:static !important;}
.mainmenu .dropdown-header {color:#000058;font-size:16px;font-weight:bold;padding-left:5px;}
.dropdown-menu-large {margin-left:15px;margin-right:16px;padding:10px 0px;}
.dropdown-menu-large > li > ul {padding:0 5px;margin:0 5px;}
.dropdown-menu-large > li > ul > li {list-style:none;}
.dropdown-menu-large > li > ul > li > a {display:block;padding:3px 10px;clear:both;font-weight:normal;line-height:1.428571429;color:#580000;white-space:normal;}
.dropdown-menu-large > li ul > li > a:hover,.dropdown-menu-large > li ul > li > a:focus {text-decoration:none;color:#262626;background-color:#f5f5f5;}
.dropdown-menu-large .disabled > a,.dropdown-menu-large .disabled > a:hover,.dropdown-menu-large .disabled > a:focus {color:#999999;}
.dropdown-menu-large .disabled > a:hover,.dropdown-menu-large .disabled > a:focus {text-decoration:none;background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);cursor:not-allowed;}
.dropdown-menu-large .dropdown-header {color:#000058;font-size:16px;font-weight:bold;}
.giftideawrapper {color:#900;font-weight:bold;padding:0;text-align:center;font-size:20px;}
.giftideawrapper ul li {margin:0;padding:0;width:24%;display:inline-block;text-align:center;}
.txt {padding:10px 3%;}
#promos .carousel-control .glyphicon-menu-left,#promos .carousel-control .glyphicon-menu-right,#promos .carousel-control .icon-next,#promos .carousel-control .icon-prev{position:absolute;top:50%;z-index:5;display:inline-block;margin-top:-10px}
#promos .carousel-control .glyphicon-menu-left,#promos .carousel-control .icon-prev{left:50%;margin-left:-10px}
#promos .carousel-control .glyphicon-menu-right,#promos .carousel-control .icon-next{right:50%;margin-right:-10px}
.none {margin:0;padding:5px 0;border-bottom:1px solid #BC8402;}
#ChokingHazard {margin:10px auto;padding:5px;color:#000;border:1px solid #000;background-color:#fcf8e3;text-align:center;}
#botNav {margin:10px auto;padding:5px;width:90%;text-align:center;}
.clrfx {clear:both;height:2px;}
table.mincart {width:100%;text-align:center;}
table.mincart td {padding:3px;text-align:center;}
/* ************************ FOOTER ************************ */
#footer {margin-top:15px;padding-top:30px !important;}
#footer p.top, #contentCenter p.top {margin-right:10px;text-align:right;}
#introtext a,footer a,ul.footerNav li a {color:#009;}
#introtext a:visited,footer a:visited,ul.footerNav li a:visited {color:#BC8402;}
#introtext a:hover,#introtext a:visited:hover,footer a:hover,footer a:visited:hover,ul.footerNav li a:hover,ul.footerNav li a:visited:hover{color:#00f;}
ul.footerNav {margin:10px 0;padding:5px 0;}
ul.footerNav li {list-style-type:none;display:inline;padding:10px 0;margin:0;}
ul.footerNav li:after {content:" |";padding:0 5px;}
ul.footerNav li:last-child:after {content:"";padding:0;}
#social,#social2 {z-index:100;display:none;position:fixed;right:10px;bottom:-1px;height:42px;margin:0;padding:5px;background-color:#FDFEF6;text-align:center;border:1px solid #580000;border-top-left-radius:6px;border-top-right-radius:6px;}
#social img,#social2 img {max-width:100%;height:auto;padding:0 5px;}
/* BEGIN MIN RICH SNIPPET */
#prod_sum {margin:10px 0;padding:10px 20px;/*max-width:720px;font-size:.9em;*/text-align:left;min-height:95px;border-bottom:1px solid #BC8402;}
#prod_sum img {float:left;max-height:90px;margin:0 15px 10px 0;}
/* END MIN RICH SNIPPET */
div.prodnavigation{padding: 0;max-width: 90%;margin: 0 auto;display: block;float: none;}
div.checkoutbutton{width:25%;margin:0;padding:10px 5px;float:right;text-align:right;}
div.prodfilter{float:left;padding:6px;color:#42619a;margin-bottom:10px;margin-top:10px;}
div.prodfilterbar{margin:0 auto;padding:0;clear:both;width:100%;text-align:center;}
select.prodfilter{padding:0px;margin:0px;}
div.pagenums{margin:0 auto;padding:5px;width:98%;text-align:center;clear:both;}
div.categories,div.products{width:100%;margin:0;padding:0;clear:both;}
div.categories, div.products, div.csproducts {display:-ms-flexbox;display:flex;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:distribute;justify-content:space-around;-ms-flex-align:stretch;align-items:stretch;-ms-flex-line-pack:start;align-content:flex-start;padding:0;margin:0;}
div.category,div.product{width:32%;margin:.5%;padding:0 0 10px 0;float:left;border:1px solid #eee;border-radius:5px;-webkit-box-shadow:0 2px 4px #c0c0c0;-moz-box-shadow:0 2px 4px #c0c0c0;box-shadow:0 2px 4px #c0c0c0;}
.category a,.product a {display:block;height:100%;width:100%;}
div.pagenums{float:left;width:100%;margin:15px auto;padding:10px 0;text-align:center;}
div.pagenums a.ectlink,div.pagenums a.ectlink:visited {color:#009;margin:35px 5px;padding:5px 10px;line-height:40px;white-space:nowrap;background-color:#fff;border:1px solid #BC8402;border-radius:6px;-webkit-box-shadow:0 2px 4px #ccc;-moz-box-shadow:0 2px 4px #ccc;box-shadow:0 2px 4px #ccc;}
div.pagenums a.ectlink:hover {color:#00f;-webkit-box-shadow:inset 0 2px 4px #ccc;-moz-box-shadow:inset 0 2px 4px #ccc;box-shadow:inset 0 2px 4px #ccc;}
input.buybutton, input.sccheckout, input.checkoutbutton, input.vieworderstatus, input.viewlicense, input.trackpackage,input.trackinggo, input.login, input.newaffiliate, input.affiliatelogin, input.search, input.logintoaccount,input.createaccount,input.inpagesearch,input.continueshopping,input.printversion,input.butn,input.cartaccountlogin,input.newaccount,input.forgotpassword,input.gcsubmit,.stripe-button input,input.stripe-button,.stripe-button,input.emailfriend,input.askaquestion,input.configbutton{color:black;background-color:#fff;padding:6px 10px;border: 1px solid #007bff;border-radius:3px;-webkit-box-shadow:0 2px 4px #ccc;-moz-box-shadow:0 2px 4px #ccc;box-shadow:0 2px 4px #ccc;}
input.buybutton:hover, input.sccheckout:hover, input.checkoutbutton:hover, input.vieworderstatus:hover, input.viewlicense:hover, input.trackpackage:hover,input.trackinggo:hover, input.login:hover, input.newaffiliate:hover, input.affiliatelogin:hover, input.search:hover, input.logintoaccount:hover,input.createaccount:hover,input.inpagesearch:hover,input.continueshopping:hover,input.printversion:hover,input.butn:hover,input.cartaccountlogin:hover,input.newaccount:hover,input.forgotpassword:hover,input.gcsubmit:hover,.stripe-button input:hover,input.stripe-button:hover,.stripe-button:hover,input.emailfriend:hover,input.askaquestion:hover,input.configbutton:hover,input.previmg:hover,input.nextimg:hover{/* color:#00f; */-webkit-box-shadow:inset 0 2px 4px #ccc;-moz-box-shadow:inset 0 2px 4px #ccc;box-shadow:inset 0 2px 4px #ccc;cursor:pointer;}
input.buybutton{font-weight:bold;}
input[type=image]{border:none;border-width:0px;max-width:100%;height:auto;}
.quantitydiv input[type=text] {color:black;background-color:#fff;padding:7px 2px;border:1px solid #BC8402;}
input.previmg,input.nextimg{color:black;background-color:#fff;padding:3px 5px;border: 1px solid #007bff;border-radius:3px;-webkit-box-shadow:0 2px 4px #ccc;-moz-box-shadow:0 2px 4px #ccc;box-shadow:0 2px 4px #ccc;}
input.previmg {margin-right:5px;}
input.nextimg {margin-left:5px;}
/* *************************************************  PRODUCTS  ************************************************* */
div.prodfilter{float:left;padding:0 6px;margin:10px auto 8px auto;text-align:center;}
div.prodfilter select.prodfilter,div.prodfilter select.prodfilter option {height:40px;line-height:40px;color:#000;}
div.filtertext {Color:#000;line-height:40px;}
div.prodfilterbar {margin:0 auto 15px auto;padding:0;text-align:center;}
select.prodfilter {padding:0px;margin:0px;}
div.allproddiscounts{font-size:13px;color:#567CBB;width:100%;margin-bottom:2px;float:left;}
.prodid {margin:0 5px 0 0;padding:5px 0;width:100%;float:left;text-align:center;color:#000058;border-top-left-radius:5px;-moz-border-top-left-radius:5px;-webkit-border-top-left-radius:5px;-ms-border-top-left-radius:5px;-o-border-top-left-radius:5px;border-top-right-radius:5px;-moz-border-top-right-radius:5px;-webkit-border-top-right-radius:5px;-ms-border-top-right-radius:5px;-o-border-top-right-radius:5px;}
div.prodmanufacturer{margin:0;padding:2px 5px;width:98%;float:left;text-align:left;}
div.prodsku{display:none;margin:0;padding:2px 5px;width:98%;float:left;text-align:left;}
div.prodimage{/* margin:2px auto; */padding: 0;text-align:center;width:100%;border: 1px solid #fff;margin-bottom: 5px;}
div.prodimage img.prodimage {margin:0;padding:0;border:none;}
div.prodname{margin:0;padding:2px 5px;width:98%;float:left;text-align:center;/* font-weight:bold; */font-size: 1.4em;}
div.prodinstock{margin:0;padding:2px 5px;width:98%;float:left;text-align:left;}
div.prodrating{padding-left:10px;display:none;}
div.proddescription{margin:0;padding:2px 5px;width:98%;float:left;text-align:left;}
div.detaillink {display:block;margin:10px auto;float:right;clear:both;font-weight:bold;color:#009;text-align:right;padding-right:5%;}
div.listprice{margin:0;padding:2px 0;width:100%;float:left;text-align:center;clear:both;}
div.prodprice{margin:0;padding:2px 0;width:100%;float:left;text-align:center;font-weight:bold;clear:both;}
div.prodoptions{padding:6px;width:98%;float:left;}
select.prodoption{font-size:11px;float:left;margin: 0 0 0 0px;}
span.prodoption{display:none;font-size:11px;float:left;padding:2px;}
div.optiontext{padding: 0px;font-size:12px;width:98%;float:left;margin: 12px 0 0 0;}
div.option{padding:0px;}
div.prodcurrency{padding:2px;text-align:center;float:left;width:350px;}
.notifystock{margin:0 auto;padding:2px 0;width:100%;float:left;text-align:center;}
.configbutton{text-align:center;margin-top:6px;}
div.outofstock{margin:0 auto;padding:2px 0;width:100%;float:left;text-align:center;font-weight:bold;}
div.multioptiontext{width:180px;}
/*div.quantitydiv{margin:0;padding:0;float:left;width:50%;text-align:right;line-height:1.8em;}
div.quantityinput{margin:0;float:right;width:45%;text-align:left;}
div.addtocart{margin:0 auto;padding:2px 0;width:100%;float:left;text-align:center;}*/
div.product .optooltip {display:none !important;}
/* V6.8.1 CSS **************/
div.quantity0div {width:35%;margin: 0 0 6px 0;padding: 0;float:left;text-align:right;clear:left;}
input.quantity0input {height:34px;margin:0;float:right;text-align: right;}
div.addtocart {width:60%;margin:0 1%;padding:2px 0;float:right;text-align:left;}
/************** END V6.5 CSS */
/* *************************************************  CATEGORIES  ************************************************* */
div.categories {clear:both;margin-top:15px;}
div.category{/* min-width:200px; */float:left;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-box-shadow:0 2px 4px #c0c0c0;-moz-box-shadow:0 2px 4px #c0c0c0;box-shadow:0 2px 4px #c0c0c0;height: 100%;}
div.category:hover{background-color:#fff;border: 1px solid #ccc;box-shadow:5px 5px 2px #ccc;}
div.prodnavigation.catnavwrapper {}
div.catnavigation{padding:0px 0px 10px 12px;float:left;width:97%;border-bottom:1px solid #29425A;margin-bottom:20px;}
div.category a {color:#009;}
div.navdesc{display:none;}
div.catimage{margin:2px auto;padding:0;float:left;text-align:center;width:100%;}
div.catimage img {padding:5px;max-width: 100%;height:auto;border:none;}
div.catdesc{float:left;font-size:0.9em;line-height:1.5em;margin:0;padding:2px 5px;width:98%;float:left;text-align:justify;}
div.catname{font-size: 1.4em;margin:0;padding:5px 2px 0 2px;width:98%;float:left;text-align:center;}
/* *************************************************  END CATEGORIES  ************************************************* */
/* ************************************************* NEW FOR 6.4 SOFT CART *************************************************************************** */
div.opaguediv {position:fixed;width:100%;height:100%;top:0px;left:0px;text-align:center;z-index:10000;background-color:rgba(140, 140, 150, 0.498039);}
div.scart {font-size:16px;}
input.sccheckout {color:#000;background-color:white;border:1px solid #009;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;-webkit-box-shadow:0 2px 4px #c0c0c0;-moz-box-shadow:0 2px 4px #c0c0c0;box-shadow:0 2px 4px #c0c0c0;}
input.sccheckout:hover {color:#00f;-webkit-box-shadow:inset 0 2px 4px #c0c0c0;-moz-box-shadow:inset 0 2px 4px #c0c0c0;box-shadow:inset 0 2px 4px #c0c0c0;cursor:pointer;}
div.scimage{width:180px !important;}
div.scprodsadded, div.sccartitems{background:#fff !important;}
div.scprice { color:#000 !important;background:#fff !important;margin-top:5px;padding-top:5px !important;}
div.sccarttotal{color:#000 !important;background:#fff !important;}
table.emftbl {background-color:#ffffff !important;padding:10px !important;}
td.emfll {background-color:#ffffff !important;color:#800000 !important;padding:10px !important;}
td.emfh1 {background-color:#800000 !important;color:#ffffff !important;padding:10px !important;}
.searchwords{width:45%;float:left;}
.searchwords .searchwords {width:auto;padding-right:10px;}
a.searchwords {padding-right:10px;}
div.tofreeshipping {font-size:16px;color:#900 !important;}
div.checkoutsteps, td.cobhdr {text-align:left;font-weight:bold;padding:8px;margin:8px;border:1px #ccc solid;background-color:#F9F9F4;color:#900;}
table.cobtbl td {padding:5px !important;}
table.cobtbl select,table.cobtbl option {height:30px;line-height:30px;}
@media (max-width:768px) {
.MiniHolder {margin-left:20px;margin-right:0;}
.header_title {margin:0;}
.searchboxwrapper {width:100%;}
.dropdown-menu-large > li {margin-bottom:30px;}
.dropdown-menu-large > li:last-child {margin-bottom:0;}
.dropdown-menu-large .dropdown-header {padding:3px 15px !important;}
#footer li,#footer address a {line-height:30px;}
.gte768 {display:none !important;}
div.category, div.product {width:48%;margin:1%;}
}
@media (max-width:480px){
div.prodnavigation {width:99%;}
#prod_sum img {max-height:70px;}
ul.footerNav {margin:10px 0;padding:5px 0;}
ul.footerNav li {list-style-type:none;display:block;padding:10px 0;margin:0;}
ul.footerNav li:after {content:"";padding:0;}
ul.footerNav li:last-child:after {content:"";padding:0;}
div.acccreatewrapper, div.accloginwrapper{font-size: .75em;}
}

@media screen and (max-width:400px){
div.category, div.product {width:98%;margin:1%;}
body {padding-bottom:90px;}
#social,#social2 {padding:5px 0;}
.sharePng {display:none;}
}
@media screen and (max-width:320px) {
div.prodnavigation{margin:0;padding:10px 5px;float:left;width:100%;}
div.checkoutbutton{width:100%;margin:0;padding:10px 5px;float:right;text-align:right;}
#social,#social2 {height:82px;}
}




.thumbnailimage.detailthumbnailimage {
    text-align: center;
}


/* changes for proddetail pages */


@media (min-width:1000px) { 
#proddetail-container div.prodnavigation {
    margin-top: -80px;
    font-size: 1.2em;
    max-width: 100%;
}

div.detailimage {
    width: 46%;
}

.detailname {
    float: right;
    text-align: center;
    width: 50%;
    margin-top: 15px;
}

div.detailprice {
    float: right;
    clear: none;
    width: 40%;
    text-align: right;
    margin-top: 20px;
}

div.detailoptions {
    float: right;
    width: 40%;
    clear: right;
    margin-top: 20px;
}

div.optiontext {
    width: 50%;
    /* float: right; */
    /* clear: none; */
    font-size: 1.2em;
}

.option.detailoption {
    float: right;
    clear: none;
    margin: 0;
    padding: 0;
}

label {
    margin-bottom: 0;
}

select.prodoption {
    font-size: 1.2em;
}

div.detailquantity {
    float: right;
    clear: right;
    width: 40%;
}

div.quantity0div {
    float: right;
    clear: none;
}

div.detailquantitytext {
    width: 50%;
    font-size: 1.2em;
    padding: 0;
}


div.addtocart {
    text-align: right;
    margin: 20px 0;
    padding: 0;
    clear: none;
    width: 40%;
}
}


@media (max-width:999px) { 
#proddetail-container div.prodnavigation {
    margin-top: -0px;
    font-size: 1.2em;
    max-width: 100%;
}

div.detailimage {
    /* width: 50%; */
}

.detailname {
    /* float: right; */
    text-align: center;
    /* width: 50%; */
    margin-top: 15px;
}

div.detailprice {
    float: right;
    clear: none;
    /* width: 40%; */
    text-align: right;
    margin-top: 20px;
}

div.detailoptions {
    float: right;
    width: 100%;
    clear: right;
    margin-top: 20px;
}

div.optiontext {
    width: 50%;
    /* float: right; */
    /* clear: none; */
    font-size: 1.2em;
}

.option.detailoption {
    float: right;
    clear: none;
    margin: 0;
    padding: 0;
}

label {
    margin-bottom: 0;
}

select.prodoption {
    font-size: 1.2em;
}

div.detailquantity {
    float: right;
    clear: right;
    width: 100%;
}

div.quantity0div {
    float: right;
    clear: none;
}

div.detailquantitytext {
    width: 50%;
    font-size: 1.2em;
    padding: 0;
}

div.addtocart {
    text-align: right;
    margin: 20px 0;
    padding: 0;
    clear: none;
    width: 40%;
}
}

div#cart-container {
    font-size: .9em;
    margin-top: -80px;
}


.nofixw{
	font-size: 1em!important;
}


@media (max-width: 500px) {
    div#cart-container {
    font-size: .8em;
}
}


@media (max-width:450px) { 
#proddetail-container div.prodnavigation {
    margin-top: -80px;
    font-size: 1.2em;
    max-width: 100%;
}

div.detailimage {
    /* width: 50%; */
}

.detailname {
    /* float: right; */
    text-align: center;
    /* width: 50%; */
    margin-top: 15px;
}

div.detailprice {
    float: right;
    clear: none;
    width: 100%;
    text-align: right;
    margin-top: 20px;
}

div.detailoptions {
    float: right;
    width: 100%;
    clear: right;
    margin-top: 20px;
}

div.optiontext {
    width: 30%;
    /* float: right; */
    /* clear: none; */
    font-size: 1em;
    min-width: 100px;
}

.option.detailoption {
    float: right;
    clear: none;
    margin: 0;
    padding: 0;
}

label {
    margin-bottom: 0;
}

select.prodoption {
    font-size: 1em;
}

div.detailquantity {
    float: right;
    clear: right;
    width: 100%;
}

div.quantity0div {
    float: right;
    clear: none;
}

div.detailquantitytext {
    width: 30%;
    font-size: 1em;
    padding: 0;
    min-width: 100px;
}

div.addtocart {
    text-align: right;
    margin: 20px 0;
    padding: 0;
    clear: none;
    width: 40%;
}
}
